Subject: [bug#61982] [PATCH 2/2] home: services: xdg-base-directories: Deprecate XDG_LOG_HOME.

From: "(" <[email-masked]>
Date: Sun, 09 Apr 2023 21:01:48 +0100

On Sun Apr 9, 2023 at 8:57 PM BST, ( via Guix-patches via wrote:
> Shepherd already provides us with a %USER-LOG-DIR variable :D

One thing I will note is that it might be good if (shepherd support) was one
of the modules imported into shepherd service gexps by default.

    -- (